html {
	min-width: 980px;
}
body {
	min-width: 980px;
}
body {
	font: 100%/1.12em Arial, Helvetica, sans-serif; position: relative; font-size-adjust: none; font-stretch: normal;
}
#main {
	margin: 0px auto; width: 980px; line-height: 1.66em; font-size: 0.75em;
}
.inside {
	padding: 23px 0px 0px;
}
.inner {
	padding: 15px 25px 15px 0px;
}
.inner2 {
	padding: 33px 0px 0px;
}
.inner3 {
	padding: 30px 0px;
}
.indent-right {
	padding-right: 30px;
}
.indent-right2 {
	padding-right: 20px;
}
.indent-bot {
	margin-bottom: 25px;
}
.indent-bot2 {
	margin-bottom: 20px;
}
dl dt {
	padding: 0px 0px 3px 32px; line-height: 1.2em; font-size: 18px; margin-bottom: 0.2em;
}
dl dd {
	margin: 0px 0px 1.5em; padding: 0px 0px 0px 32px;
}
h2 a {
	text-decoration: none;
}
h5 a {
	text-decoration: none;
}
.spacer2 {
	padding-left: 22px;
}
.border-bot {
	padding-bottom: 1px;
}
.col-1 {
	width: 240px; margin-right: 30px; float: left;
}
.col-2 {
	width: 270px; float: left;
}
.list-1 ul {
	margin: 0px;
}
.list-1 ul li {
	margin: 0px; padding: 6px 0px 6px 18px; line-height: 18px; font-size: 12px;
}
.list-1 ul li a {
	text-decoration: none;
}
.list-1 ul li a:hover {
	text-decoration: underline;
}
.link-1 {
	padding-right: 16px; text-decoration: none; display: inline-block;
}
.link-1:hover {
	text-decoration: underline;
}
#header {
	width: 100%; position: relative; z-index: 99;
}
.logo {
	padding: 5px 0px 0px; float: left;
}
.logo h1 {
	margin: -19px 0px -7px; line-height: 1.2em; padding-left: 50px; font-family: "Kristi", cursive; font-size: 60px; font-weight: 400;
}
.logo h2 {
	margin: -19px 0px -7px; line-height: 1.2em; padding-left: 50px; font-family: "Kristi", cursive; font-size: 60px; font-weight: 400;
}
.logo h1 a {
	text-decoration: none;
}
.logo h2 a {
	text-decoration: none;
}
.logo .tagline {
	text-transform: uppercase; font-size: 10px;
}
#widget-header {
	top: 100px; right: 0px; position: absolute; z-index: 1;
}
#widget-header .social-networks {
	margin: 0px; padding: 0px; border: currentColor; list-style-type: none;
}
#widget-header .social-networks li {
	margin: 0px 0px 0px 5px; padding: 0px; border: currentColor; height: 30px; float: left; list-style-type: none;
}
#widget-header .social-networks li a {
	height: 30px; text-decoration: none; float: left; display: block;
}
.tooltip {
	margin: 13px 0px 0px; padding: 5px; line-height: 1.2em; font-size: 11px; display: none; z-index: 99;
}
#widget_my_requestquotewidget {
	width: 100%; overflow: hidden;
}
.top-box {
	padding: 30px 60px 20px 19px; left: -20px; top: -213px; width: 500px; height: 122px; line-height: 34px; overflow: hidden; font-family: "CabinCondensed",sans-serif; font-size: 34px; font-style: normal; font-weight: 400; position: absolute;
}
.box-button {
	margin-right: 35px; float: left;
}
.box-button a {
	width: 34px; height: 114px; display: block;
}
.box-text span {
	text-transform: uppercase;
}
.box-text em {
	text-transform: uppercase; font-style: normal;
}
.box {
	width: 100%; overflow: hidden; min-height: 87px;
}
.box h5 {
	margin-bottom: 5px;
}
#slider-wrapper {
	width: 100%; height: 400px; overflow: hidden; position: relative; z-index: 1;
}
#slider {
	width: 980px; height: 400px; position: relative;
}
#slider img {
	left: 0px; top: 0px; display: none; position: absolute;
}
#slider a {
	border: 0px currentColor; display: block;
}
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	left: 0px; top: 0px; position: absolute;
}
.nivoSlider a.nivo-imageLink {
	margin: 0px; padding: 0px; border: 0px currentColor; left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute; z-index: 60;
}
.nivo-slice {
	height: 100%; display: block; position: absolute; z-index: 50;
}
.nivo-box {
	display: block; position: absolute; z-index: 5;
}
.nivo-caption {
	width: 401px; height: 180px; right: 0px; bottom: 0px; line-height: 20px; overflow: hidden; font-size: 14px; position: absolute; z-index: 89;
}
.nivo-caption .nivo-caption-inner {
	margin: 0px; padding: 42px 53px 10px;
}
.nivo-caption .nivo-caption-inner p {
	margin: 0px;
}
.nivo-caption strong {
	text-transform: uppercase; line-height: 1.2em; font-family: "CabinCondensed",sans-serif; font-size: 18px; font-weight: 400; margin-bottom: 10px; display: block;
}
.nivo-caption em {
	font-style: normal; margin-bottom: 10px; display: block;
}
.nivo-caption a {
	padding-right: 17px; font-family: "CabinCondensed",sans-serif; font-weight: 400; text-decoration: none; display: inline-block !important;
}
.nivo-html-caption {
	display: none;
}
.nivo-directionNav a {
	top: 45%; position: absolute; z-index: 99; cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.nivo-controlNav {
	right: 10px; bottom: 10px; overflow: hidden; position: absolute;
}
.nivo-controlNav a {
	width: 25px; height: 5px; text-indent: -999em; margin-left: 3px; float: left; display: block !important; position: relative; z-index: 99; cursor: pointer; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease;
}
.nivo-directionNav a {
	border: 0px currentColor; top: 50%; width: 36px; height: 35px; text-indent: -9999px; display: block; position: absolute;
}
a.nivo-nextNav {
	background-position: -36px 0px; right: 0px;
}
a.nivo-nextNav:hover {
	background-position: -36px -35px;
}
a.nivo-prevNav {
	left: 0px;
}
a.nivo-prevNav:hover {
	background-position: 0px -35px;
}
#slider .nivo-controlNav img {
	width: 120px; height: auto; margin-right: 10px; display: inline; position: relative;
}
nav.primary {
	margin: 7px 0px 0px; position: relative; z-index: 2;
}
.sf-menu {
	list-style: none; margin: 0px; padding: 0px;
}
.sf-menu * {
	list-style: none; margin: 0px; padding: 0px;
}
.sf-menu ul {
	padding: 10px 0px 10px 20px; top: -999em; width: 130px; position: absolute;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	float: left; position: relative;
}
.sf-menu li:hover ul {
	left: -45px; top: 41px; z-index: 99;
}
.sf-menu li.sfHover ul {
	left: -45px; top: 41px; z-index: 99;
}
ul.sf-menu li:hover li ul {
	top: -999em;
}
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul {
	left: 132px; top: -11px;
}
ul.sf-menu li li.sfHover ul {
	left: 132px; top: -11px;
}
ul.sf-menu li li:hover li ul {
	top: -999em;
}
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul {
	left: 10em; top: 0px;
}
ul.sf-menu li li li.sfHover ul {
	left: 10em; top: 0px;
}
.sf-menu {
	width: 100%; min-height: 55px;
}
.sf-menu > li {
	margin: 14px 0px 0px 53px;
}
.sf-menu > li:first-child {
	margin: 0px;
}
.sf-menu > li:first-child a {
	width: 55px; height: 55px; text-indent: -999em;
}
.sf-menu > li > a {
	text-transform: capitalize; line-height: 23px; font-family: "CabinCondensed", sans-serif; font-size: 19px; font-weight: 400; text-decoration: none; display: block; position: relative; z-index: 999;
}
.sf-menu li li {
	margin: 0px; padding: 6px 0px;
}
.sf-menu li li a {
	text-transform: capitalize; line-height: 18px; font-family: "CabinCondensed", sans-serif; font-size: 15px; font-weight: 400; text-decoration: none; display: inline-block;
}
.sf-menu li .sf-sub-indicator {
	left: 0px; top: -999em; width: 100%; height: 11px; text-indent: -999em; overflow: hidden; display: block; position: absolute;
}
.sf-menu li.sfHover .sf-sub-indicator {
	top: 31px;
}
.sf-menu li li .sf-sub-indicator {
	display: none !important;
}
.sf-shadow ul {
	background: url("arquivos/modelo0040_shadow.png") no-repeat right bottom; padding: 0px 8px 9px 0px; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	
}
#top-search {
	padding: 56px 0px 0px; float: right;
}
#top-search .input-search {
	margin: 0px; padding: 7px 5px 8px; width: 148px;
}
#top-search #submit {
	margin: 0px; padding: 0px; width: 60px; height: 33px; text-align: center; text-transform: none; line-height: 20px; font-family: "CabinCondensed",sans-serif; font-size: 14px; font-weight: 400; cursor: pointer;
}
.primary_content_wrap {
	padding-bottom: 50px; position: relative; z-index: 1;
}
#content {
	padding: 35px 0px 60px;
}
.left#content {
	float: right !important;
}
#second_content {
	width: 100%;
}
#third_content {
	padding: 35px 0px 50px; width: 100%;
}
.year {
	width: 80px; line-height: 1.2em; font-family: "CabinCondensed",sans-serif; font-size: 34px; font-style: normal; font-weight: 400; float: left; display: block;
}
.fone {
	font-family: "CabinCondensed",sans-serif; font-size: 20px;
}
.page {
	
}
#page-content {
	
}
#page-meta {
	
}
.before-content-area {
	padding: 0px 0px 0px; width: 100%; position: relative; z-index: 2;
}
h3#comments {
	padding-top: 25px; margin-bottom: 25px;
}
h4 {
	margin-bottom: 5px;
}
.commentlist {
	margin: 0px 0px 30px; padding: 0px; list-style-type: none;
}
li.comment {
	overflow: hidden; list-style-type: none;
}
li.comment .comment-body {
	padding: 20px; overflow: hidden; margin-bottom: 9px; position: relative;
}
span.author {
	left: 28px; top: 80px; text-transform: capitalize; line-height: 1.2em; font-family: "CabinCondensed",sans-serif; font-size: 15px; font-weight: 400; position: absolute;
}
.comment-meta {
	padding-left: 19px; margin-right: 5px; display: inline-block;
}
li.comment .avatar {
	margin: 0px 13px 0px 0px; float: left;
}
li.comment .avatar {
	overflow: hidden; vertical-align: top; display: block;
}
.commentlist ul.children {
	margin: 0px; padding: 0px;
}
.commentlist ul.children li.comment {
	margin: 0px; padding: 0px 0px 0px 40px;
}
.reply a {
	padding: 3px 11px; text-transform: capitalize; line-height: 2em; font-size: 11px; text-decoration: none; display: inline-block; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
.allowed_tags {
	padding: 15px; font-family: "Courier New", Courier, monospace; font-size: 11px;
}
.allowed_tags strong {
	font-family: Tahoma, Geneva, sans-serif;
}
#respond {
	padding: 35px 0px 0px;
}
.commentlist #respond {
	border: currentColor; padding-top: 0px;
}
p.nocomments {
	margin: 10px 0px;
}
.post-holder {
	border: currentColor; overflow: hidden; margin-bottom: 28px; position: relative;
}
.single-post.post-holder {
	width: 100%; overflow: hidden; margin-bottom: 30px;
}
.featured-thumbnail {
	margin: 0px 20px 10px 0px; float: left;
}
.featured-thumbnail img {
	float: left;
}
.small.featured-thumbnail img {
	padding: 4px;
}
.large.featured-thumbnail {
	overflow: hidden; margin-right: 0px; margin-bottom: 1.5em; float: none;
}
.large.featured-thumbnail .img-wrap {
	overflow: hidden; float: none; display: block;
}
.f-thumb-wrap {
	width: 100%; height: 220px; overflow: hidden;
}
.featured-thumbnail [rel='prettyphoto'].image-wrap {
	float: left; display: block;
}
.featured-thumbnail [rel='prettyphoto'].image-wrap img {
	-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out;
}
.featured-thumbnail [rel='prettyphoto'].image-wrap:hover img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5;
}
.post-content .excerpt {
	margin-bottom: 15px;
}
.pagination a {
	padding: 0px 5px; display: inline-block;
}
.post-holder footer {
	padding: 5px 0px 0px; clear: both;
}
.single-post.post-holder footer {
	margin-top: 20px;
}
.tdate-1 {
	padding-left: 19px; margin-right: 5px; display: inline-block;
}
span.autor-name a {
	padding-left: 19px; text-decoration: none; margin-right: 5px; display: inline-block;
}
span.autor-name a:hover {
	text-decoration: underline;
}
.comments-link {
	padding-left: 19px; text-decoration: none; margin-right: 5px; display: inline-block;
}
.comments-link:hover {
	text-decoration: underline;
}
p.gravatar {
	margin-right: 20px; float: left;
}
.post-edit-link {
	padding: 2px 7px; border-radius: 3px; top: 0px; right: 0px; text-transform: uppercase; font-size: 10px; text-decoration: none; display: block; position: absolute;
}
.alignleft {
	margin: 0px 20px 10px 0px; float: left;
}
.alignright {
	margin: 0px 0px 10px 20px; float: right;
}
.aligncenter {
	margin: 0px auto; text-align: center;
}
article .post-content img {
	max-width: 710px;
}
.frame {
	padding: 7px; border-radius: 5px; text-align: center; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.frame img.alignleft {
	margin: 0px; padding: 0px; border: currentColor;
}
.frame img.alignright {
	margin: 0px; padding: 0px; border: currentColor;
}
.wp-pagenavi {
	overflow: hidden; clear: both;
}
.wp-pagenavi a {
	width: 28px; height: 28px; text-align: center; line-height: 28px; font-size: 11px; text-decoration: none; margin-right: 1px; display: inline-block; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
.wp-pagenavi span {
	width: 28px; height: 28px; text-align: center; line-height: 28px; font-size: 11px; text-decoration: none; margin-right: 1px; display: inline-block; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
.wp-pagenavi .nextpostslink {
	padding: 0px 11px; width: auto;
}
.wp-pagenavi .previouspostslink {
	padding: 0px 11px; width: auto;
}
nav.oldernewer {
	width: 100%; overflow: hidden; margin-bottom: 1.5em;
}
.older {
	float: left;
}
.newer {
	float: right;
}
#post-author {
	padding: 20px; overflow: hidden; margin-bottom: 2em;
}
#author-link {
	margin-top: 1.5em;
}
#post-author .gravatar {
	margin: 0px 20px 0px 0px;
}
#post-author .gravatar img {
	padding: 5px;
}
#recent-author-posts {
	margin-bottom: 3em;
}
#recent-author-comments ul li {
	margin: 0px; padding: 3px 0px;
}
.author-info {
	width: 100%; overflow: hidden; padding-bottom: 2em; margin-bottom: 3em;
}
.author-info .avatar {
	margin: 0px 20px 0px 0px;
}
.author-info .avatar img {
	padding: 2px; float: left;
}
.author-meta {
	width: 100%; overflow: hidden; margin-bottom: 20px;
}
.author-meta p.gravatar {
	margin: 0px;
}
#error404 {
	padding: 30px 0px 100px;
}
.error404-num {
	text-align: center; line-height: 1.2em; font-size: 250px;
}
#error404 hgroup {
	margin: 0px 0px 2em; padding-top: 50px;
}
#error404 hgroup h1 {
	line-height: 1.2em; font-size: 3em; margin-bottom: 5px;
}
#error404 hgroup h2 {
	line-height: 1.2em; font-size: 2em;
}
.latestwork {
	margin: 0px; padding: 0px; width: 100%; overflow: hidden; list-style-type: none;
}
.latestwork li {
	margin-right: 20px; float: left;
}
.header-title {
	margin-bottom: 25px;
}
.header-title h1 {
	margin-bottom: 0px;
}
.header-title .page-desc {
	font-size: 0.91em;
}
#gallery .portfolio {
	margin: 0px; padding: 0px; width: 100%; overflow: hidden; list-style-type: none;
}
#gallery .portfolio li {
	margin: 0px 20px 40px 0px; padding: 0px; width: 220px; vertical-align: top; float: left; position: relative;
}
* + html #gallery .portfolio li {
	display: inline;
}
#gallery .portfolio li.nomargin {
	margin-right: 0px !important;
}
#gallery .portfolio li a.image-wrap {
	width: 220px; height: 160px; overflow: hidden; text-decoration: none; display: block; position: relative;
}
#gallery .portfolio li a.image-wrap img {
	float: left;
}
#gallery .portfolio h5 {
	margin-bottom: 15px;
}
#gallery .portfolio .folio-desc {
	padding: 1.5em 0px 0px 0.5em; margin-bottom: 0px;
}
#gallery .portfolio p.excerpt {
	padding: 0px;
}
.zoom-icon {
	left: 0px; top: -100%; width: 100%; height: 100%; display: block; position: absolute; cursor: pointer;
}
.zoom-text {
	background: rgb(17, 153, 182); left: 0px; width: 100%; height: 100%; text-align: center; bottom: -100%; line-height: 27px; font-family: "CabinCondensed",sans-serif; font-size: 22px; font-weight: 400; display: block; position: absolute; cursor: pointer;
}
.one_column#gallery .portfolio li {
	width: 100%; margin-right: 0px; margin-left: 0px;
}
.one_column#gallery .portfolio li a.image-wrap {
	width: 410px; height: 400px; margin-right: 20px; float: left;
}
.one_column#gallery .folio-desc {
	margin: 0px; padding: 0px;
}
.two_columns#gallery .portfolio li {
	width: 460px; margin-right: 20px;
}
.two_columns#gallery .portfolio li a.image-wrap {
	width: 220px; height: 180px; margin-right: 20px; float: left;
}
.two_columns#gallery .folio-desc {
	margin: 0px; padding: 0px; overflow: hidden;
}
.four_columns#gallery .portfolio li {
	width: 210px; margin-right: 33px;
}
.four_columns#gallery .portfolio li a.image-wrap {
	width: 200px; height: 120px;
}
#sidebar {
	padding: 35px 0px 0px;
}
.widget {
	padding-bottom: 26px; margin-bottom: 33px;
}
.last-item.widget {
	margin: 0px; padding: 0px; border: currentColor;
}
#calendar_wrap {
	padding: 5px 0px 0px;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	text-align: center;
}
#wp-calendar td {
	padding: 5px 0px; border: currentColor; text-align: center;
}
#wp-calendar #today a {
	text-decoration: none;
}
#wp-calendar caption {
	margin: 0px; padding: 0px; line-height: 32px; font-size: 12px;
}
#wp-calendar thead th {
	padding: 5px 0px; text-align: center; font-size: 12px;
}
#wp-calendar #prev {
	text-align: left;
}
#wp-calendar #next {
	text-align: right;
}
.faq_list {
	
}
.faq_list dt {
	margin: 0px; padding: 0px 0px 5px 28px; line-height: 22px; font-family: "CabinCondensed",sans-serif; font-size: 18px; font-weight: 400; position: relative;
}
.faq_list span.marker {
	left: 0px; top: 0px; font-size: 15px; font-weight: bold; display: block; position: absolute;
}
.faq_list dd {
	margin: 0px 0px 2em; padding: 0px 0px 0px 28px; position: relative;
}
.faq_list dd .marker {
	top: 2px;
}
ul.recentcomments {
	margin: 0px; padding: 0px;
}
ul.recentcomments li {
	margin: 0px; padding: 25px 0px; overflow: hidden; list-style-type: none;
}
ul.recentcomments li:first-child {
	padding-top: 0px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
ul.recentcomments li img {
	margin: 0px 12px 0px 0px; float: left;
}
ul.recentcomments .comment-body {
	padding: 15px 0px 0px;
}
ul.recentcomments .comment-body a {
	text-decoration: none;
}
ul.recentcomments .comment-body a:hover {
	text-decoration: underline;
}
ul.recentcomments li h4 {
	margin-bottom: 0.1em;
}
ul.recentcomments li h4 a {
	text-decoration: none;
}
ul.recentcomments li small {
	font-size: 11px;
}
.post_list {
	margin: 0px; padding: 0px; list-style-type: none;
}
.post_list li {
	margin: 0px; padding: 15px 0px; overflow: hidden;
}
.featured_homes.post_list {
	margin: 7px 0px 0px; width: 100%; overflow: hidden;
}
.featured_homes.post_list li {
	padding: 0px; width: 220px; margin-left: 20px; float: left;
}
.featured_homes.post_list li:first-child {
	margin: 0px;
}
.featured_homes.post_list .post_content {
	margin: 19px 0px 15px;
}
.popular-posts {
	margin: 0px; padding: 0px; list-style-type: none;
}
.popular-posts li {
	margin: 0px 0px 2em; overflow: hidden;
}
.popular-posts li .post-thumb {
	padding: 1px; width: 100px; height: 100px; overflow: hidden; margin-right: 20px; float: left;
}
.popular-posts li h5 {
	font-size: 1em; margin-bottom: 0.5em;
}
.popular-posts li .excerpt {
	margin-bottom: 0.8em;
}
.post_cycle {
	margin: 0px; padding: 0px;
}
#post-cycle .cycle_item {
	display: none;
}
.folio_cycle {
	margin: 0px; padding: 0px; width: 100%; overflow: hidden; list-style-type: none;
}
.folio_cycle .folio_item {
	overflow: hidden; display: none;
}
.folio_cycle .folio_item figure.thumbnail {
	width: 270px; overflow: hidden;
}
#folio-controls {
	text-align: center; overflow: hidden;
}
#folio-controls ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
#folio-controls ul li {
	padding: 0px 5px 0px 0px; display: inline;
}
#folio-controls ul li a {
	width: 8px; height: 8px; line-height: 0; font-size: 0px; text-decoration: none; display: inline-block;
}
.testimonials {
	margin: 0px; padding: 0px;
}
.testimonials div.testi_item {
	padding: 1.5em; margin-right: 5px; margin-bottom: 2em;
}
.name-testi {
	padding: 0px 0px 0px 2.2em; text-align: right; font-weight: bold; display: block;
}
.name-testi a {
	font-weight: normal;
}
.testimonials .thumb {
	margin-right: 20px; float: left;
}
.testimonials div.testi_item blockquote {
	margin: 0px; padding: 15px 0px 15px 30px; border: currentColor;
}
.testimonials div.testi_item blockquote a {
	text-decoration: none; display: block;
}
#testi-cycle .testi_item {
	display: none;
}
#testi-controls {
	text-align: center; overflow: hidden;
}
#testi-controls ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
#testi-controls ul li {
	margin: 0px 2px 0px 0px; padding: 0px; display: inline-block;
}
* + html #testi-controls ul li {
	display: inline; zoom: 1;
}
.latestpost {
	margin: 0px; padding: 0px; list-style-type: none;
}
.latestpost li {
	margin: 0px 0px 20px !important; padding: 0px !important; line-height: 20px !important; list-style-type: none;
}
.latestpost li .tdate-1 {
	margin: 0px 0px 5px !important; display: block;
}
.latestpost li h5 a {
	text-decoration: none !important;
}
.twitter_update_list {
	overflow: hidden;
}
.twitter ul li {
	margin: 0px 0px 15px; padding: 0px 0px 0px 37px; list-style-type: none;
}
.twitter ul li .twitt-body {
	padding: 0px 0px 5px;
}
.twitter ul li .twitt-body a {
	font-weight: bold;
}
.twitter ul li a.timesince {
	font-size: 11px;
}
.flickrImages {
	overflow: hidden; position: relative;
}
.flickrImages a {
	background: rgb(0, 0, 0); margin: 0px 1px 1px 0px; width: 75px; height: 75px; float: left; display: block;
}
.flickrImages a img {
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease;
}
.flickrImages a:hover img {
	opacity: 0.5;
}
.flickrImages a.link {
	margin: 0px; width: auto; height: auto; float: none; display: inline;
}
.banners-holder {
	margin: 0px; padding: 0px; list-style-type: none;
}
.banners-holder li {
	margin: 0px 3px 3px 0px; padding: 0px; float: left; list-style-type: none;
}
.banners-holder li img {
	vertical-align: top; float: left;
}
article.testimonial {
	padding: 30px 30px 30px 205px; width: auto; line-height: 1.5em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: italic; font-weight: normal; margin-bottom: 35px;
}
article.testimonial .testi-pic {
	left: 0px; top: 20px; position: absolute;
}
article.testimonial .name-testi {
	text-align: right; line-height: 1.2em; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; display: block;
}
article.testimonial .name-testi a {
	text-decoration: none;
}
article.testimonial .name-testi a:hover {
	text-decoration: underline;
}
blockquote.testi-single {
	margin: 0px 0px 2em; padding: 30px 30px 30px 235px; width: auto; line-height: 1.5em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: italic; position: relative;
}
blockquote.testi-single p {
	margin: 0px 0px 1em; padding: 0px;
}
.testi-pic {
	left: 20px; top: 20px; position: absolute;
}
.testi-pic img {
	padding: 2px;
}
.recent-posts {
	margin: 0px; padding: 0px; border: currentColor; width: 100%; overflow: hidden;
}
.recent-posts li {
	margin: 0px; padding: 0px; border: currentColor;
}
.recent-posts li img.thumb {
	margin: 0px 20px 0px 0px; float: left;
}
.recent-posts li .excerpt {
	margin-bottom: 1.5em;
}
.recent-posts li span.meta {
	line-height: 20px; font-size: 12px; margin-bottom: 5px; display: block;
}
.buy.recent-posts {
	margin-bottom: 15px;
}
.team.recent-posts {
	margin: 0px; padding: 0px 0px 20px;
}
.team.recent-posts li {
	margin: 0px 20px 30px 0px; width: 300px; overflow: hidden; float: left;
}
.team.recent-posts li:nth-child(2n) {
	margin-right: 0px;
}
.team.recent-posts li.nomargin {
	margin-right: 0px;
}
.team.recent-posts li .thumb-wrap {
	float: left;
}
.team.recent-posts li > a {
	overflow: hidden; margin-right: 20px; float: left; display: block;
}
.team.recent-posts li .thumb-wrap img {
	margin: 0px; float: left;
}
.services.recent-posts {
	margin: 0px 0px 7px; padding: 0px; overflow: hidden;
}
.services.recent-posts li {
	margin: 0px; padding: 0px 0px 9px 17px; width: 223px; line-height: 18px; float: left;
}
.services.recent-posts h5 {
	font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: normal;
}
.services.recent-posts h5 a {
	text-decoration: underline;
}
.services.recent-posts h5 a:hover {
	text-decoration: none;
}
.tags-cloud a {
	margin: 0px 1px 4px 0px; padding: 2px 7px; border-radius: 3px; line-height: 1.5em; font-size: 11px !important; text-decoration: none; vertical-align: top; display: inline-block; position: relative; box-shadow: 1px 1px 0px rgba(0,0,0,0.2);
}
.tagcloud a {
	margin: 0px 1px 4px 0px; padding: 2px 7px; border-radius: 3px; line-height: 1.5em; font-size: 11px !important; text-decoration: none; vertical-align: top; display: inline-block; position: relative; box-shadow: 1px 1px 0px rgba(0,0,0,0.2);
}
.recent-comments {
	margin: 0px; padding: 0px; list-style-type: none;
}
.recent-comments li {
	margin: 0px; padding: 0px 0px 0.5em; border: currentColor;
}
#footer {
	padding: 32px 0px; width: 100%;
}
.footer-text {
	padding: 7px 0px 0px; line-height: 18px; font-size: 13px;
}
span.footer-logo {
	margin: -5px 0px 20px; line-height: 29px; font-family: "Kristi", cursive; font-size: 24px; font-weight: 400; display: block;
}
span.footer-logo a {
	padding-left: 21px; text-decoration: none !important; display: inline-block;
}
.footer-text img {
	margin-bottom: 23px;
}
.footer-text a[title='Desenvolvedor'] {
	text-decoration: none;
}
.footer-text a:hover {
	text-decoration: underline;
}
#footer .social-networks li {
	margin: 0px; padding: 4px 0px 5px; width: 90px; line-height: 18px; float: left; list-style-type: none;
}
#footer .social-networks a {
	text-decoration: none; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
#footer .social-networks a img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
#footer .social-networks a:hover img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5;
}
nav.footer {
	float: right;
}
nav.footer ul li {
	margin: 0px; padding-left: 15px; float: left; list-style-type: none;
}
.button {
	padding: 3px 11px; text-transform: capitalize; line-height: 2em; font-size: 11px; text-decoration: none; display: inline-block; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
.tabs {
	margin: 1px 0px 20px;
}
.tabs .tab-wrapper {
	margin: -1px 0px 0px; border-radius: 0px 5px 5px; -moz-border-radius: 0 5px 5px 5px; -webkit-border-radius: 0 5px 5px 5px;
}
.tabs .tab-menu ul {
	list-style: none; margin: 0px !important; padding: 0px !important;
}
.tabs .tab-menu li {
	margin: 0px; padding: 0px; float: left; display: inline;
}
.tabs .tab-menu a {
	margin: 0px 2px 0px 0px; padding: 8px 20px; border-radius: 5px 5px 0px 0px; letter-spacing: 1px; font-size: 12px; display: block; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
}
.tabs .tab-menu a.active {
	padding: 8px 20px 9px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.tabs .tab {
	padding: 20px; border-radius: 0px 5px 5px; -moz-border-radius: 0 5px 5px 5px; -webkit-border-radius: 0 5px 5px 5px;
}
.toggle {
	padding: 0px 0px 2px;
}
.toggle .trigger {
	padding: 10px 12px 10px 40px; border-radius: 5px; height: 1%; text-decoration: none; display: block; position: relative; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.toggle .trigger span {
	left: 10px; top: 9px; width: 22px; height: 20px; text-indent: -9999px; display: block; position: absolute;
}
.toggle .box {
	padding: 20px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.dropcap {
	margin: 5px 15px 0px 0px; border-radius: 100%; width: 48px; height: 48px; text-align: center; line-height: 48px; font-size: 28px; float: left; display: block; position: relative;
}
.hr {
	margin: 30px 5px; height: 1px; line-height: 0; overflow: hidden; font-size: 0px;
}
.grid_1 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_2 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_3 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_4 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_5 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_6 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_7 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_8 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_9 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_10 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_11 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_12 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_13 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_14 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_15 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_16 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_17 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_18 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_19 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_20 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_21 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_22 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_23 .hr {
	margin-right: 0px; margin-left: 0px;
}
.grid_24 .hr {
	margin-right: 0px; margin-left: 0px;
}
.spacer {
	height: 70px; line-height: 0; overflow: hidden; font-size: 0px;
}
.address {
	margin: 0px; padding: 0px; width: 100%; overflow: hidden;
}
.address dt {
	padding: 0px 0px 0px 55px; width: 165px; line-height: 20px; font-size: 12px; margin-right: 20px; float: left;
}
.address dd {
	padding: 0px 0px 0px 53px; width: 217px; float: left;
}
.address dd ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.address dd ul li {
	margin: 0px; padding: 0px;
}
.address dd span {
	width: 100px; float: left;
}
.address dd a {
	text-decoration: underline;
}
.address dd a:hover {
	text-decoration: none;
}
.video-wrap {
	margin-bottom: 10px; position: relative; zoom: 1;
}
.video-wrap object {
	position: relative; z-index: 2;
}
.video-bg {
	left: 0px; top: 0px; position: absolute; z-index: 1; background-color: black;
}
.audio-wrapper {
	margin-bottom: 1.5em;
}
.audio-desc {
	padding: 0.5em 0px 0px; color: rgb(153, 153, 153); font-size: 0.91em;
}
.audiojs audio {
	left: -1px; position: absolute;
}
.audiojs {
	background: rgb(64, 64, 64); width: 460px; height: 36px; overflow: hidden; font-family: monospace; font-size: 12px; box-shadow: 1px 1px 8px rgba(0,0,0,0.3); -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
}
.audiojs .play-pause {
	margin: 0px; padding: 4px 6px; width: 25px; height: 40px; overflow: hidden; border-right-color: rgb(0, 0, 0); border-right-width: 1px; border-right-style: solid; float: left;
}
.audiojs p {
	margin: 0px; width: 25px; height: 40px; display: none; cursor: pointer;
}
.audiojs .play {
	display: block;
}
.audiojs .scrubber {
	background: rgb(90, 90, 90); margin: 10px; width: 280px; height: 14px; overflow: hidden; border-top-color: rgb(63, 63, 63); border-bottom-color: currentColor; border-left-color: currentColor; border-top-width: 1px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: solid; border-bottom-style: none; border-left-style: none; float: left; position: relative;
}
.audiojs .progress {
	background: rgb(204, 204, 204); left: 0px; top: 0px; width: 0px; height: 14px; position: absolute; z-index: 1;
}
.audiojs .loaded {
	background: rgb(0, 0, 0); left: 0px; top: 0px; width: 0px; height: 14px; position: absolute;
}
.audiojs .time {
	margin: 0px 0px 0px 6px; padding: 0px 6px 0px 12px; height: 36px; color: rgb(221, 221, 221); line-height: 36px; border-left-color: rgb(0, 0, 0); border-left-width: 1px; border-left-style: solid; float: left; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
}
.audiojs .time em {
	padding: 0px 2px 0px 0px; color: rgb(249, 249, 249); font-style: normal;
}
.audiojs .time strong {
	padding: 0px 0px 0px 2px; font-weight: normal;
}
.audiojs .error-message {
	margin: 0px 10px; width: 400px; height: 36px; color: rgb(255, 255, 255); line-height: 36px; overflow: hidden; float: left; display: none; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis;
}
.audiojs .error-message a {
	color: rgb(238, 238, 238); padding-bottom: 1px; text-decoration: none; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: solid;
}
.audiojs .play {
	background: url("js/audiojs/player-graphics.gif") no-repeat -2px -1px;
}
.audiojs .loading {
	background: url("js/audiojs/player-graphics.gif") no-repeat -2px -31px;
}
.audiojs .error {
	background: url("js/audiojs/player-graphics.gif") no-repeat -2px -61px;
}
.audiojs .pause {
	background: url("js/audiojs/player-graphics.gif") no-repeat -2px -91px;
}
.playing .play {
	display: none;
}
.playing .loading {
	display: none;
}
.playing .error {
	display: none;
}
.playing .pause {
	display: block;
}
.loading .play {
	display: none;
}
.loading .pause {
	display: none;
}
.loading .error {
	display: none;
}
.loading .loading {
	display: block;
}
.error .time {
	display: none;
}
.error .play {
	display: none;
}
.error .pause {
	display: none;
}
.error .scrubber {
	display: none;
}
.error .loading {
	display: none;
}
.error .error {
	display: block;
}
.error .play-pause p {
	cursor: auto;
}
.error .error-message {
	display: block;
}
.alert-box {
	padding: 20px 20px 20px 90px !important; border-radius: 5px; border: 1px solid rgb(219, 219, 219); line-height: 1.4em; font-family: Arial, Helvetica, sans-serif; font-size: 0.91em; margin-bottom: 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.wpcf7-response-output {
	padding: 20px 20px 20px 90px !important; border-radius: 5px; border: 1px solid rgb(219, 219, 219); line-height: 1.4em; font-family: Arial, Helvetica, sans-serif; font-size: 0.91em; margin-bottom: 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.error-box {
	background: url("arquivos/modelo0040_icons/alert/icon-error.png") no-repeat 20px 50% rgb(255, 204, 204); border-color: rgb(255, 153, 153); color: rgb(195, 27, 0);
}
.wpcf7-mail-sent-ng {
	background: url("arquivos/modelo0040_icons/alert/icon-error.png") no-repeat 20px 50% rgb(255, 204, 204); border-color: rgb(255, 153, 153); color: rgb(195, 27, 0);
}
.attention-box {
	background: url("arquivos/modelo0040_icons/alert/icon-note.png") no-repeat 20px 50% rgb(253, 235, 174); border-color: rgb(230, 197, 85); padding: 30px 20px 30px 75px !important; width: 255px !important; color: rgb(158, 102, 13);
}
.wpcf7-validation-errors {
	background: url("arquivos/modelo0040_icons/alert/icon-note.png") no-repeat 20px 50% rgb(253, 235, 174); border-color: rgb(230, 197, 85); padding: 30px 20px 30px 75px !important; width: 255px !important; color: rgb(158, 102, 13);
}
.wpcf7-spam-blocked {
	background: url("arquivos/modelo0040_icons/alert/icon-note.png") no-repeat 20px 50% rgb(253, 235, 174); border-color: rgb(230, 197, 85); padding: 30px 20px 30px 75px !important; width: 255px !important; color: rgb(158, 102, 13);
}
.notice-box {
	background: url("arquivos/modelo0040_icons/alert/icon-info.png") no-repeat 20px 50% rgb(191, 228, 249); border-color: rgb(104, 162, 207); color: rgb(46, 96, 147);
}
.approved-box {
	background: url("arquivos/modelo0040_icons/alert/icon-download.png") no-repeat 20px 50% rgb(204, 255, 153); border-color: rgb(163, 193, 89); color: rgb(94, 111, 51);
}
.wpcf7-mail-sent-ok {
	background: url("arquivos/modelo0040_icons/alert/icon-download.png") no-repeat 20px 50% rgb(204, 255, 153); border-color: rgb(163, 193, 89); color: rgb(94, 111, 51);
}
input {
	height: 16px;
}
input {
	font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; vertical-align: middle;
}
select {
	font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; vertical-align: middle;
}
textarea {
	font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; vertical-align: middle;
}
input[type='text'] {
	padding: 5px 10px;
}
textarea {
	padding: 5px 10px;
}
input[type='submit'] {
	padding: 3px 11px; border: currentColor; height: 28px; text-transform: capitalize; line-height: 2em; font-size: 11px; text-decoration: none; margin-left: 10px; display: inline-block; position: relative; cursor: pointer; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
input[type='reset'] {
	padding: 3px 11px; border: currentColor; height: 28px; text-transform: capitalize; line-height: 2em; font-size: 11px; text-decoration: none; margin-left: 10px; display: inline-block; position: relative; cursor: pointer; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}
#commentform {
	padding: 5px 0px 0px;
}
#commentform p.field {
	margin-bottom: 7px;
}
#commentform label {
	display: block;
}
#commentform input[type='text'] {
	padding: 7px 10px 8px; width: 248px;
}
#commentform textarea {
	width: 658px; height: 300px; overflow: auto; resize: none;
}
.children #commentform textarea {
	width: 538px; height: 200px; min-height: 200px; min-width: 538px; max-width: 538px;
}
.align-right {
	text-align: right;
}
.wpcf7-form p.field {
	width: 380px; overflow: hidden; margin-bottom: 9px; vertical-align: top; position: relative;
}
.wpcf7-form p.field label {
	width: 65px; padding-top: 3px; float: left;
}
.wpcf7-form p.field input {
	width: 270px; float: left;
}
.wpcf7-form p.field small {
	color: red;
}
.wpcf7-form textarea {
	margin: 0px; width: 270px; height: 205px; overflow: auto; float: left; min-height: 205px; min-width: 270px; max-width: 270px;
}
.wpcf7-form .submit-wrap {
	margin: 0px; padding: 0px 3px 0px 0px; text-align: right;
}
span.wpcf7-form-control-wrap {
	display: block;
}
.wpcf7-not-valid-tip {
	background: rgb(243, 183, 183) !important; padding: 5px !important; border: 1px solid red !important; left: 65px !important; top: 0px !important; width: 280px !important; height: 16px !important; color: red !important; line-height: 16px !important; position: absolute;
}
#searchform .searching {
	margin: 0px; width: 138px;
}
#searchform .submit {
	margin: 0px; width: 60px; padding-right: 0px; padding-left: 0px; cursor: pointer;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 79.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half {
	margin-right: 4%; float: left; position: relative;
}
.one_third {
	margin-right: 4%; float: left; position: relative;
}
.two_third {
	margin-right: 4%; float: left; position: relative;
}
.three_fourth {
	margin-right: 4%; float: left; position: relative;
}
.one_fourth {
	margin-right: 4%; float: left; position: relative;
}
.one_fifth {
	margin-right: 4%; float: left; position: relative;
}
.two_fifth {
	margin-right: 4%; float: left; position: relative;
}
.three_fifth {
	margin-right: 4%; float: left; position: relative;
}
.four_fifth {
	margin-right: 4%; float: left; position: relative;
}
.one_sixth {
	margin-right: 4%; float: left; position: relative;
}
.five_sixth {
	margin-right: 4%; float: left; position: relative;
}
.last {
	clear: right; margin-right: 0px !important;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.clear {
	clear: both;
}
.wrapper {
	width: 100%; overflow: hidden;
}
.extra-wrap {
	overflow: hidden;
}
.clear {
	width: 0px; height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden;
}
.clearfix::after {
	width: 0px; height: 0px; line-height: 0; clear: both; font-size: 0px; display: block; visibility: hidden; content: " ";
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.Botao1{
	width:500px;
	height:50px;
	font-size:12px;
	color:027DA9;
	font-family:Arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
}